.poi-category {
  height: 15px;
  width: 25%;
}

.poi-header {
  height: 2rem;
  width: 80%;
}

.content-title {
  height: 15px;
}

.content {
  height: 16px;
}

.icon-row-skeleton {
  width: 100%;
  flex-direction: row;
  text-align: center;
}
